{
  "paths": [
    {
      "_path": "lib/R/library/colorspace/CITATION",
      "path_type": "hardlink",
      "sha256": "c74fceb43d575ac92af6135efd13b9370f22ee39dff8f135b07342ec25a5eab7",
      "size_in_bytes": 2900
    },
    {
      "_path": "lib/R/library/colorspace/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "eecabb0ab928537b3171d210872661d9c816e39f0c66377391de7474de6d2914",
      "size_in_bytes": 3886
    },
    {
      "_path": "lib/R/library/colorspace/INDEX",
      "path_type": "hardlink",
      "sha256": "c130989a3a33b1b07d66cd706d924ce376ca39ff47ea0abbc611b80b6ee9b6fa",
      "size_in_bytes": 4043
    },
    {
      "_path": "lib/R/library/colorspace/LICENSE",
      "path_type": "hardlink",
      "sha256": "f91887789da4fc1f1184fffe89c342a2cc35e449e390ae26f4e5608c41557c57",
      "size_in_bytes": 288
    },
    {
      "_path": "lib/R/library/colorspace/MD5",
      "path_type": "hardlink",
      "sha256": "1afb760ffdad916272e3c34b52a9956d5dcf4ddadfbe1acb26ec0169eab80e92",
      "size_in_bytes": 14293
    },
    {
      "_path": "lib/R/library/colorspace/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "c184f49706c6f11b39e69b977eae611002e92a07dc55f66f66fa4f3ec2d1ea11",
      "size_in_bytes": 2208
    },
    {
      "_path": "lib/R/library/colorspace/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "ada9796240667fd46851e72e36d00124fe93d9d987c974afd56a0e4f69fa3ae6",
      "size_in_bytes": 209
    },
    {
      "_path": "lib/R/library/colorspace/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "726da8dd61d96a78cf48651787ebe89fa7ff6144b91450bc5b9f5a2718d3bae0",
      "size_in_bytes": 198
    },
    {
      "_path": "lib/R/library/colorspace/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/colorspace/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "14ad218ca3f1390352b4108b4439084d4f36ae987c7fd910a9f05239556c7792",
      "size_in_bytes": 2200
    },
    {
      "_path": "lib/R/library/colorspace/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "0419ebc6b14a9a40c9345078352a88657718591c54e070b7eacd65c1bba59a24",
      "size_in_bytes": 1222
    },
    {
      "_path": "lib/R/library/colorspace/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "fa5e9d6e475588071d0775a5ef0bd834e5fb0ea8fc4f767fdd124982f54ebb0b",
      "size_in_bytes": 1157
    },
    {
      "_path": "lib/R/library/colorspace/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "fe728da12e89f4ec99d8f77abea42bfd250634a58b503d4904c907525045ffca",
      "size_in_bytes": 2230
    },
    {
      "_path": "lib/R/library/colorspace/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "9cc47a2021ce2013795f442d00e07876379e01bdcb2130ab0e098c34a3f0a966",
      "size_in_bytes": 435
    },
    {
      "_path": "lib/R/library/colorspace/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "a4e684886041b898d5aa78e0276daae2d848c78f0dadb13a46c6553682186d7c",
      "size_in_bytes": 3768
    },
    {
      "_path": "lib/R/library/colorspace/NEWS.md",
      "path_type": "hardlink",
      "sha256": "8f9cd3f4d6b9622befef965ede95de2ef80083cdca9b486de545518fc2b9a64b",
      "size_in_bytes": 13138
    },
    {
      "_path": "lib/R/library/colorspace/R/colorspace",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/colorspace/R/colorspace.rdb",
      "path_type": "hardlink",
      "sha256": "b595afeb65bf6bd629adfaf74b80278246757f0525b2b93b70be45575968be84",
      "size_in_bytes": 368695
    },
    {
      "_path": "lib/R/library/colorspace/R/colorspace.rdx",
      "path_type": "hardlink",
      "sha256": "d3d0dd26d26e65b69af2a88bd4d6d0bf9d3203244a3450a7169e62bc79eacbdf",
      "size_in_bytes": 2532
    },
    {
      "_path": "lib/R/library/colorspace/cvdemulator/html/appInfo.html",
      "path_type": "hardlink",
      "sha256": "f5702537a4dee9855f725c269af621952dc71ec14ca2c51c853f3473f2fc7458",
      "size_in_bytes": 834
    },
    {
      "_path": "lib/R/library/colorspace/cvdemulator/html/info.html",
      "path_type": "hardlink",
      "sha256": "5f8db506ab2774aebd29733aec581ca4865bef0bb7a2353acaf87f106392e831",
      "size_in_bytes": 840
    },
    {
      "_path": "lib/R/library/colorspace/cvdemulator/prepareStaticContent.R",
      "path_type": "hardlink",
      "sha256": "445e3e1fecad6ea4b4e2c1d0604f0508f7442ab9c15e769557a4b52e3db6f393",
      "size_in_bytes": 3836
    },
    {
      "_path": "lib/R/library/colorspace/cvdemulator/server.R",
      "path_type": "hardlink",
      "sha256": "cc1612981055fd830be673795eb205d03c49817cfb6f930baa02ff6471cee715",
      "size_in_bytes": 8636
    },
    {
      "_path": "lib/R/library/colorspace/cvdemulator/ui.R",
      "path_type": "hardlink",
      "sha256": "02520db912b54454c9d4933e0ac9bdcc95be07f3baa7b3357186073367b523e0",
      "size_in_bytes": 5640
    },
    {
      "_path": "lib/R/library/colorspace/cvdemulator/www/cvdemulator.css",
      "path_type": "hardlink",
      "sha256": "861527ac90b893be9e390743ceb747c581c77e7ce7fa94e174840302998dca9e",
      "size_in_bytes": 2253
    },
    {
      "_path": "lib/R/library/colorspace/cvdemulator/www/cvdemulator_darkmode.css",
      "path_type": "hardlink",
      "sha256": "46f55150cdb4d921384401d6d8d97dcb22328ad107421cf835d41b3064d13901",
      "size_in_bytes": 1810
    },
    {
      "_path": "lib/R/library/colorspace/cvdemulator/www/images/descimage.png",
      "path_type": "hardlink",
      "sha256": "4ddd00b245d3383e2481b208202bdb1d4b6a96d4769d0c498bae41006b29e148",
      "size_in_bytes": 41768
    },
    {
      "_path": "lib/R/library/colorspace/cvdemulator/www/images/rainbow_desaturate.png",
      "path_type": "hardlink",
      "sha256": "7bd7e69939215211269b260cc523d925e1714fdc6ffa215eb2862fd8bae0df7d",
      "size_in_bytes": 65773
    },
    {
      "_path": "lib/R/library/colorspace/cvdemulator/www/images/rainbow_deutan.png",
      "path_type": "hardlink",
      "sha256": "f5033aabfea5c6c3042b1f70af2c158d08b8b9abbb3552144ddee8f3f70e0bf2",
      "size_in_bytes": 182051
    },
    {
      "_path": "lib/R/library/colorspace/cvdemulator/www/images/rainbow_orig.png",
      "path_type": "hardlink",
      "sha256": "cd993201cc901ace8aa46a7c43a3c0f993ed29668fea7c407950cc1918ba70e9",
      "size_in_bytes": 158586
    },
    {
      "_path": "lib/R/library/colorspace/cvdemulator/www/images/rainbow_protan.png",
      "path_type": "hardlink",
      "sha256": "8597e5a0668b576ed3c6f4786fa71b4527c0524898b591d80e32367daaaf2b61",
      "size_in_bytes": 162893
    },
    {
      "_path": "lib/R/library/colorspace/cvdemulator/www/images/rainbow_tritan.png",
      "path_type": "hardlink",
      "sha256": "1f1d64bead7dee6a0527200cc831d539a711b421fdacdf846595c00f7713ce23",
      "size_in_bytes": 161748
    },
    {
      "_path": "lib/R/library/colorspace/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "14a70a3e1d5cba484d71ea6d20784c722406694330f2c0d2fcd0dd06dbe3b555",
      "size_in_bytes": 202261
    },
    {
      "_path": "lib/R/library/colorspace/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "095f2889d3996e32c604aa29052c4b69707f8447d8c2b52de2a1c7a09889618e",
      "size_in_bytes": 114
    },
    {
      "_path": "lib/R/library/colorspace/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "ed070da25d2496064de57de4f796b25abc1ff420f2e1b77b7e3d00c22e51fa75",
      "size_in_bytes": 179
    },
    {
      "_path": "lib/R/library/colorspace/demo/brewer.R",
      "path_type": "hardlink",
      "sha256": "af9add2100c68615a8266955bd52d9f15419e52cf09176629a8bde3a6a215b1f",
      "size_in_bytes": 546
    },
    {
      "_path": "lib/R/library/colorspace/demo/carto.R",
      "path_type": "hardlink",
      "sha256": "d40418d7a3051dc0f8a657766176491d70dd3a3ebe982e6906ffc143591c6510",
      "size_in_bytes": 615
    },
    {
      "_path": "lib/R/library/colorspace/demo/scico.R",
      "path_type": "hardlink",
      "sha256": "a43c0e50ab6f4c1eaba0a3b1bedd94b586b557a5f477a6374972816d4be3c1ad",
      "size_in_bytes": 572
    },
    {
      "_path": "lib/R/library/colorspace/demo/viridis.R",
      "path_type": "hardlink",
      "sha256": "528e0f4c93844c3cfecd220779d3866ed79d5b1ab39a00756630fa4d3d9cab00",
      "size_in_bytes": 372
    },
    {
      "_path": "lib/R/library/colorspace/doc/colorspace.R",
      "path_type": "hardlink",
      "sha256": "f601cebc2a63a85d2fa268e4d275306dbbad10c13604466c399c98ba3d327168",
      "size_in_bytes": 4014
    },
    {
      "_path": "lib/R/library/colorspace/doc/colorspace.Rmd",
      "path_type": "hardlink",
      "sha256": "19cb26248c71c006e4b55cd02690fc44d8b040e054c13a2a3fe6d3cf5b90555d",
      "size_in_bytes": 12701
    },
    {
      "_path": "lib/R/library/colorspace/doc/colorspace.html",
      "path_type": "hardlink",
      "sha256": "8f77e415a842cfc86a7dd10ae0ab85b9906f747e7c46db640a1ccade814e785a",
      "size_in_bytes": 1812481
    },
    {
      "_path": "lib/R/library/colorspace/doc/hcl-colors.R",
      "path_type": "hardlink",
      "sha256": "b0447cf50b3bd5e81d7c717f92d19f24b98e28f8ff42662a9aecdc946043c128",
      "size_in_bytes": 10098
    },
    {
      "_path": "lib/R/library/colorspace/doc/hcl-colors.Rnw",
      "path_type": "hardlink",
      "sha256": "b75bfceac0420c587ae13670e7356cb6004dc59e77c7f7683d206902289f7a78",
      "size_in_bytes": 21393
    },
    {
      "_path": "lib/R/library/colorspace/doc/hcl-colors.pdf",
      "path_type": "hardlink",
      "sha256": "e58380ec79bfb446a83b0ec8b87cbce8ac4c5767db19306fc288bf9825493fb5",
      "size_in_bytes": 199665
    },
    {
      "_path": "lib/R/library/colorspace/doc/index.html",
      "path_type": "hardlink",
      "sha256": "b3e21bdd4e11cfb547caa93eaeaf66717e19594ca7c0d9d0a3b58c4984e6d9ed",
      "size_in_bytes": 1955
    },
    {
      "_path": "lib/R/library/colorspace/hclcolorpicker/html/info.html",
      "path_type": "hardlink",
      "sha256": "0991659eca3e824ca9afd16d3aa7497650dfe40df0867864b4616b4d50c58f7e",
      "size_in_bytes": 994
    },
    {
      "_path": "lib/R/library/colorspace/hclcolorpicker/prepareStaticContent.R",
      "path_type": "hardlink",
      "sha256": "d6e88407d8725030b3a5f8b2f5ab882e5ae72229d1a8ab162800d636f8905931",
      "size_in_bytes": 3644
    },
    {
      "_path": "lib/R/library/colorspace/hclcolorpicker/server.R",
      "path_type": "hardlink",
      "sha256": "f5f1ee285570c50895a18e2afaa57adc57b210e60b9aa0b28cc98177a21d621e",
      "size_in_bytes": 29095
    },
    {
      "_path": "lib/R/library/colorspace/hclcolorpicker/ui.R",
      "path_type": "hardlink",
      "sha256": "e5acdffb7212c7f90ed372c3f2483428567266f860a5a1bc56cab0e3a08d2a97",
      "size_in_bytes": 6398
    },
    {
      "_path": "lib/R/library/colorspace/hclcolorpicker/www/hclcolorpicker.css",
      "path_type": "hardlink",
      "sha256": "b0931e64f9c60245efe69fe336a0104b0e9d91252bf8bfeab9a30cc7d8a8d194",
      "size_in_bytes": 1002
    },
    {
      "_path": "lib/R/library/colorspace/hclcolorpicker/www/hclcolorpicker_darkmode.css",
      "path_type": "hardlink",
      "sha256": "46f55150cdb4d921384401d6d8d97dcb22328ad107421cf835d41b3064d13901",
      "size_in_bytes": 1810
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/html/GrADS.html",
      "path_type": "hardlink",
      "sha256": "f901c63e5c2e651d5142a2c5ee515b21ee63996e7d85c13ba18509a67021065b",
      "size_in_bytes": 591
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/html/R.html",
      "path_type": "hardlink",
      "sha256": "0c3730166383aaf49c179c9943bc6ad9b62051358fb2493f0d903f5fe7ede1cf",
      "size_in_bytes": 658
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/html/RReg.html",
      "path_type": "hardlink",
      "sha256": "01bfd1d6537ec11f20f421e5bb488d408b0dbdb91ebe2beed3507dccf265d3e6",
      "size_in_bytes": 845
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/html/Register.html",
      "path_type": "hardlink",
      "sha256": "c7af57cb2084cae60cf9fa23941b2eca6235d2abd42eb3d1fe5ed63c7e62581f",
      "size_in_bytes": 472
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/html/RegisterRcode.html",
      "path_type": "hardlink",
      "sha256": "8aec0d47dd157117aa328d2bd884bb67f7adb829f03b380f09670289628f9c65",
      "size_in_bytes": 356
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/html/colorplane.html",
      "path_type": "hardlink",
      "sha256": "36ca4bfd9995a865208271793d8a56b03705353823203858cc68366315928907",
      "size_in_bytes": 370
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/html/info.html",
      "path_type": "hardlink",
      "sha256": "607d7fef9e8f969b6900150f263358e6948519e5f28f49389052900ff86ee2ad",
      "size_in_bytes": 15741
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/html/matlab.html",
      "path_type": "hardlink",
      "sha256": "463dc79a5ff22de10f9765e63f029d58740351c5df5f42321d655198511096f4",
      "size_in_bytes": 354
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/html/python-example.html",
      "path_type": "hardlink",
      "sha256": "c6b9ccf6ebc43627bc65922ad846690167a64010524f825661a6d248592e73ba",
      "size_in_bytes": 1505
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/html/python.html",
      "path_type": "hardlink",
      "sha256": "a27c487d84121589873dc45df3bf3e03aed70ea6f677e12c4766100707eff3e0",
      "size_in_bytes": 627
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/prepareStaticContent.R",
      "path_type": "hardlink",
      "sha256": "ed100c49d0eb98540cbb0cd3f2cca8d2765c9522eb912884af85f96298f09f78",
      "size_in_bytes": 6151
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/server.R",
      "path_type": "hardlink",
      "sha256": "257e7a7a84b4551987b4b10035fdf47652aceecfe39e861a3551e6ef4f9865ca",
      "size_in_bytes": 28523
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/ui.R",
      "path_type": "hardlink",
      "sha256": "2d4f3f403c56281ca130fa15bd78d7da0b39090fb5826ec4856115933a943d90",
      "size_in_bytes": 17282
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/hclwizard.css",
      "path_type": "hardlink",
      "sha256": "313e09817d2ef93f05e419948df3a85bdfac53e8c93c4817db89e0d371c6441a",
      "size_in_bytes": 6520
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/hclwizard_darkmode.css",
      "path_type": "hardlink",
      "sha256": "e1619212d082f2b505312f0395dc09a8433ecf50a42d70019fbba85e128b7e4c",
      "size_in_bytes": 1895
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_ag_grnyl.png",
      "path_type": "hardlink",
      "sha256": "14334b55d09bba5a8286450d9de9f51c1c0d21e1650e84c1f4931bca7f482071",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_ag_sunset.png",
      "path_type": "hardlink",
      "sha256": "4d65c4eac2b2a88bf8af7fdb95e306ecb72ac60d5927677c656b386f193ae26b",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_batlow.png",
      "path_type": "hardlink",
      "sha256": "0f7f16f196c6826b632c2f76af062bfb40dbe09385e4e994622ae8b4c49b3b35",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_berlin.png",
      "path_type": "hardlink",
      "sha256": "a9ffcbf5ce38eeaaa30ef34a82fbaecb8583f73b757d020ceddfb51f8f28f33b",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_blue-red.png",
      "path_type": "hardlink",
      "sha256": "3df4728b3a9dc78b98bc2f9fe7eb7850e444ee24f9f27d9b035a583d72ef2a5a",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_blue-red_2.png",
      "path_type": "hardlink",
      "sha256": "20cecfbc9a093488efaa2c399dc3d4397077427d24ec2de46a6ed0a020a97688",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_blue-red_3.png",
      "path_type": "hardlink",
      "sha256": "993889b417f547d4da1f7e1335d3cfeb2430a8f9fd984a6c4a31bb03bc42f151",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_blue-yellow.png",
      "path_type": "hardlink",
      "sha256": "e6d4ecf468578faf4d0abe1b5042d9046b40a9daaf246f44b7e91f05a1861021",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_blue-yellow_2.png",
      "path_type": "hardlink",
      "sha256": "7722c1e1236461f6e1c6ee82738d743a0d8259079a2a1c8144f3a5e0109238ed",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_blue-yellow_3.png",
      "path_type": "hardlink",
      "sha256": "53139c1a0b4f3da65ce4849f4d5bf1db6b8c25131b2825b60a52dc2fef1ff825",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_blues.png",
      "path_type": "hardlink",
      "sha256": "669c5315d1f436d4b81292178d2d90d847806fe3da9af2df566aefe0f6f65b4e",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_blues_2.png",
      "path_type": "hardlink",
      "sha256": "c5d191950c07de758e1e5280c70ec30b62ab82c6b934f16511caaee00235f731",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_blues_3.png",
      "path_type": "hardlink",
      "sha256": "5ca8a000f3c13efb8a481735f2fc535ea507654549f23d74bb01e8411f97f558",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_blugrn.png",
      "path_type": "hardlink",
      "sha256": "7fde8b667ea244d6c2d4cddf7fab7f2e720b656725566486458bf645cd00dbbe",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_bluyl.png",
      "path_type": "hardlink",
      "sha256": "02b0fc66e6158de9241427be9e7d227ded658d713f372cfeb2f39d2505ab49cb",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_bpy.png",
      "path_type": "hardlink",
      "sha256": "a2197c8ceb22e570603d42e76852fd01fce4e21ca7010bd2c47be2e4759d3b2f",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_brwnyl.png",
      "path_type": "hardlink",
      "sha256": "97c219c0a953c87cf4c5b8526769afdccf43a25118d8fa3609328f13a96b74df",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_bugn.png",
      "path_type": "hardlink",
      "sha256": "60920cf819c8f597c0bba6f9d4b59812c72ff1df6bed81eb72809203d59a1d04",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_bupu.png",
      "path_type": "hardlink",
      "sha256": "63ad5317cdf004c3239e882947819c9ed8bd4a66c1ccd54a9184f182dd4f87cf",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_burg.png",
      "path_type": "hardlink",
      "sha256": "a3eaeac6d17489395960106c7000a9d313e09459243b6629328760b758f5d8b7",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_burgyl.png",
      "path_type": "hardlink",
      "sha256": "43585a76f4e24b67e3268e0f1e951d4065902454927d56775c178a363f4794ca",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_cm.colors.png",
      "path_type": "hardlink",
      "sha256": "1a2f300195b44945b4d760edf3b037a82f3042624d2c69ddd35a290d65dba524",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_cold.png",
      "path_type": "hardlink",
      "sha256": "9e7e39bc3e13b552f842b481c8aac80e26294f2a8c5f4f1702c5bff671a2c583",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_cork.png",
      "path_type": "hardlink",
      "sha256": "1eaa4ab33de107e959e2b7c0dd72aec8d75da9559f16c43fd5c02ef5474b2ff2",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_cyan-magenta.png",
      "path_type": "hardlink",
      "sha256": "13b949a6348255dfaef1502c16d3f706316e402496076ab831d790d82814195f",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_dark_2.png",
      "path_type": "hardlink",
      "sha256": "fff703e190c2c843c24ea26d9b7b692f7c2844a6d59b739d5c3b1828a28d5189",
      "size_in_bytes": 116
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_dark_3.png",
      "path_type": "hardlink",
      "sha256": "1156ab2670d0e5b5113c88f3ececa8ff3718c311882657c00dd70573aee4d8ff",
      "size_in_bytes": 116
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_dark_mint.png",
      "path_type": "hardlink",
      "sha256": "30eb7d904ab792a0625340ec2725440da76b0c57b291b3a87a6aed38291fbfdd",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_dynamic.png",
      "path_type": "hardlink",
      "sha256": "e0081e38aad45e3d89703327c5e0c807852de42703d55b16501e77b060bf9930",
      "size_in_bytes": 116
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_emrld.png",
      "path_type": "hardlink",
      "sha256": "bec85d2f3aff87c4dee7c145149669bc6ae6e17a484abb05c1ddb4cf857cb16a",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_gnbu.png",
      "path_type": "hardlink",
      "sha256": "6ad0b8105cf63814fab5a63cef411ade59954ffe973e4d3e592efdcc01e6376f",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_grays.png",
      "path_type": "hardlink",
      "sha256": "53047e8c0f332592bd9d6a414843e225f67f851c17a0ee76637ddc4b54f84852",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_green-brown.png",
      "path_type": "hardlink",
      "sha256": "adb828fa6750d3f62ee769f8edab23ea3608217e9c41ee440e48088799d4e73d",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_green-orange.png",
      "path_type": "hardlink",
      "sha256": "3a79c577b5fc81fe9f44ed913046e026b2bbc36c3b0496422efe59639e1535ac",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_green-yellow.png",
      "path_type": "hardlink",
      "sha256": "d939d8bfc8173d533ac875527119dae9f9d4649c25569cd3c4dccad3122539a1",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_greens.png",
      "path_type": "hardlink",
      "sha256": "e969b56c65cf38974807cb25572912a6efc8b5c297775c0b33a663255b77446c",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_greens_2.png",
      "path_type": "hardlink",
      "sha256": "aef7725ee10a06ad5bd55aa06b3ddc906aa92be0add4eddabdc44e7db62d3d5c",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_greens_3.png",
      "path_type": "hardlink",
      "sha256": "407af1fb602f72aabf94456a231cca06955ffb9ddfdaf41566e6fbbe1f9eb170",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_harmonic.png",
      "path_type": "hardlink",
      "sha256": "20cb1c7ee0fca34a95042cc18ef48f7ef132fbda66ce95e1feba214d0977eeb4",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_hawaii.png",
      "path_type": "hardlink",
      "sha256": "430709e18eeaa33544bb0cbc1447a66bb3a2ecce194bfc63116878058efa6755",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_heat.colors.png",
      "path_type": "hardlink",
      "sha256": "6ecbbe3a18cfc3133fba4fa2c153c7cceaa5233c1615a2037bc586eb9d47a247",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_heat.png",
      "path_type": "hardlink",
      "sha256": "f5a7ec6b02531d6f6eb901f845b2d4744bf95dd601b725cfc2f9eb2be4289766",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_heat_2.png",
      "path_type": "hardlink",
      "sha256": "514e5c8e49e808d773edaff59242aa9bdcb3fdea85d19f9297021e707c11e987",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_inferno.png",
      "path_type": "hardlink",
      "sha256": "bc4d2818d7b106f89ab3d6f07060e4edefc1d9224a02789ea2b80d6760fed0e0",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_lajolla.png",
      "path_type": "hardlink",
      "sha256": "14ec9dd130e45d7d6d1183d5b47607f609c443b4778ad352a98a7954211fe6d2",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_light_grays.png",
      "path_type": "hardlink",
      "sha256": "37b50f23ea50c87fc9f0cdaead2a4e6af945534c4806d89da399fbca2d4e5643",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_lisbon.png",
      "path_type": "hardlink",
      "sha256": "6042581dd941d0b71f967d513122888fcd4bd0ad702a1551038fa7e5f3c8d1ee",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_magenta.png",
      "path_type": "hardlink",
      "sha256": "047dd1a0907623ebfd01997617a666a5c4fbcf1e662190a87d19216bc9dc8539",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_mint.png",
      "path_type": "hardlink",
      "sha256": "0e78e27d926371e7a669f9aafe68ff89db96f71086383287182c38a54aecd541",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_oranges.png",
      "path_type": "hardlink",
      "sha256": "aa001e4786ea9d60d84a1e43d1af9aa18c3df87c1aac98e06ebe2f78f748f3e9",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_orrd.png",
      "path_type": "hardlink",
      "sha256": "8070324e7939fa2e5dd78a6b35028adb225c1cf7aab1a374eada05c2aa22c6da",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_oryel.png",
      "path_type": "hardlink",
      "sha256": "925b0a6709eec34cdc355ed56d1a6b814c19d2fe570854b5ab273ec9f66199e2",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_oslo.png",
      "path_type": "hardlink",
      "sha256": "9cf756b0dd500b599a2970e92f5c1c5b29047b4ff916e1ad78efede28cab7e0e",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_pastel_1.png",
      "path_type": "hardlink",
      "sha256": "006f4404ed1a5736a56058f0a71b8244dfc62477607d4c943ac1466b4a8ab84f",
      "size_in_bytes": 116
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_peach.png",
      "path_type": "hardlink",
      "sha256": "7abd7fd655d57156f6c11b97e56614686100afc4618e0e2a4b2b11d00889888c",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_pinkyl.png",
      "path_type": "hardlink",
      "sha256": "414afb3d25b1389ef9e11e59b0efaec9bb8ad0b8b3f3266ba420ff9518c0190e",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_plasma.png",
      "path_type": "hardlink",
      "sha256": "e4d588283c4ff5d38fdc8fd45c6790f611bde4723e8afe8c31d3a436e9220957",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_pubu.png",
      "path_type": "hardlink",
      "sha256": "4294894077851993e01a5b856f1d7b9f7a0976969256a20a089ac1580171ddb0",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_pubugn.png",
      "path_type": "hardlink",
      "sha256": "4bd6667a767e58b042ad46fd821e6e457953ef28ccaf8f460ecc18de6f3d3541",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_purd.png",
      "path_type": "hardlink",
      "sha256": "d03c807f28555217ced48030a03105a52616dca7238bdc5bebb13e82d50373c5",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_purp.png",
      "path_type": "hardlink",
      "sha256": "aa8cf3d13b03fe158d2957e598bd11f68564745f2b6f6a219aaab5df4fc1ff90",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_purple-blue.png",
      "path_type": "hardlink",
      "sha256": "2736ea1e4afecd76bbea2bd4907325ed56599f798a724581cfa839c21fa2ede7",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_purple-brown.png",
      "path_type": "hardlink",
      "sha256": "d4c612182ea168860ce433a8ae5d55d96ea73b6d1851e74f50e6f8dd4d6558aa",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_purple-green.png",
      "path_type": "hardlink",
      "sha256": "4f6b6547775fdb45f6b75176ffc752bc4185ea76a43391dc721d5e855b750e9a",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_purple-orange.png",
      "path_type": "hardlink",
      "sha256": "ff129d2698c4980534952205f4da375be4066003623385a25a6023f19659a900",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_purple-yellow.png",
      "path_type": "hardlink",
      "sha256": "207006885252fa2e5dd8bd9d63ec60ee560b23db02617bd654ba355c0bae606a",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_purples.png",
      "path_type": "hardlink",
      "sha256": "3dddfa474d7909c4847fdba82f76626176472ed895656057c042deb85abae5af",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_purples_2.png",
      "path_type": "hardlink",
      "sha256": "fbaeebe7dd6f1577175f237ee0bd043f988cb645e03e2ff04127d2e83dd4c7c7",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_purples_3.png",
      "path_type": "hardlink",
      "sha256": "54eabcd951bfa7e5aa6ccb4ef23fe7d85d2ea31728c07a45ae11c35d43b22c65",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_purpor.png",
      "path_type": "hardlink",
      "sha256": "6298a23e5890b39388fff01edb89a17a47905ef57df38dbcad203d57abc3fdaa",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_rainbow.png",
      "path_type": "hardlink",
      "sha256": "d66550034092804b84d659594005c8933af67c3ad6a3ae8187c7344027b2740e",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_rdpu.png",
      "path_type": "hardlink",
      "sha256": "b61acc30f9700d976cac1406c5720d6736165a27da9d8298c8926a570378cc15",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_red-blue.png",
      "path_type": "hardlink",
      "sha256": "c81307864c02529b723334d914d96209248e243747b552ac41636718f41bbf37",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_red-green.png",
      "path_type": "hardlink",
      "sha256": "9394f7ef9b9be424fa6e2045645a7571ce7fc8b3e9de10648440ce34f01d3f13",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_red-purple.png",
      "path_type": "hardlink",
      "sha256": "67ffbdd6a40eb3014e736ab0630dc4d86775c2f7ee5265ce1cdb2db92b718635",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_red-yellow.png",
      "path_type": "hardlink",
      "sha256": "265709f5453fbffc4c39fb435dde260a5d862d452cd284602670bf5a77782fe9",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_redor.png",
      "path_type": "hardlink",
      "sha256": "de076e554628eb1e9ea99b7dc670c50e9feb83cd7518d6a5d0be44081b234aa7",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_reds.png",
      "path_type": "hardlink",
      "sha256": "13caec75190052cdc6aed4e3cd4c08e2c3c11b9538552507e95fee517e805f9c",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_reds_2.png",
      "path_type": "hardlink",
      "sha256": "0d64e4ea4b60b0dc72e8a289359e206a30d087b7a913ccee25df580f3478b4e7",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_reds_3.png",
      "path_type": "hardlink",
      "sha256": "4e89bba7ed9c2984211e1dd125293ed6085c8467f680a11ce4b70d9d9fc00e47",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_set_2.png",
      "path_type": "hardlink",
      "sha256": "13bca7196771d41224896cbb2fe531fb614a3b56e6f262ddeb79edb7876093d4",
      "size_in_bytes": 116
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_set_3.png",
      "path_type": "hardlink",
      "sha256": "d0873eadef0ed7c74eaadba10bb47126e55c537a378baa8b901946a54732968e",
      "size_in_bytes": 116
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_sunset.png",
      "path_type": "hardlink",
      "sha256": "90e508774439ddbc5e75ca3fc57072d319ac33209bce4d2dc8e1e84d36ed32c5",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_sunsetdark.png",
      "path_type": "hardlink",
      "sha256": "fda79d4b55fa3b1507bf8a02b5f5b557d09f1405c230174e9d057d2a56c22b72",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_teal.png",
      "path_type": "hardlink",
      "sha256": "0d7b98768b489366045e091a83fa52b858776397c14f48eac8b520fdabc8007b",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_tealgrn.png",
      "path_type": "hardlink",
      "sha256": "0b317420e801a1efa6e589424c6b456f0409be0490308f4a674363e7d18c389c",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_terrain.colors.png",
      "path_type": "hardlink",
      "sha256": "fab86bd308982ee93de83461d9340321e8454bcda57de041f0b0a065992313ed",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_terrain.png",
      "path_type": "hardlink",
      "sha256": "8ca07367056544134b0e9c06399a7ab4c3293ed06c0ed5a7f25434d0d3725894",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_terrain_2.png",
      "path_type": "hardlink",
      "sha256": "87d7db66dc789f762960c9f1b6a12bb4d2a185f28dac0de961145103438073f1",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_tofino.png",
      "path_type": "hardlink",
      "sha256": "ee8cb167d3b2f3aa062e21894e619cbc994ec051397fde56e3360106dfa14ee6",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_topo.colors.png",
      "path_type": "hardlink",
      "sha256": "a07b855aece2442f56b7840075bb7daad02c11a30f564a5bd41d8b22392efa26",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_tropic.png",
      "path_type": "hardlink",
      "sha256": "c6e7769c62c3f236a2d660de191318982258f8870e7c18efbcab2bd71d34159b",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_turku.png",
      "path_type": "hardlink",
      "sha256": "8c1a5ad5177d5886263a0ca043c15cd35ccdea7eb80c6a47c56e0c3850b51d44",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_viridis.png",
      "path_type": "hardlink",
      "sha256": "e832dc9233c777fe6306df3fd3f9ba978865414c0859f2f43dc08b3adaf1d8f4",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_warm.png",
      "path_type": "hardlink",
      "sha256": "1d55e73197aa7f72f39faeee73c3327b1638da1edc11e969deb7cc49e3f8316b",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_ylgn.png",
      "path_type": "hardlink",
      "sha256": "6ae987e5eb961fd259b5df30ed09788f59d7d2d1ae00c5555ff38b90ac9d12f2",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_ylgnbu.png",
      "path_type": "hardlink",
      "sha256": "031a4852ea420724d6fe37420635c01c8bd05e264325dae011bbb6b13e45990a",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_ylorbr.png",
      "path_type": "hardlink",
      "sha256": "0119435e88e0d7011d071001f226cdea4717813031449f4130cd9446866492aa",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/hclwizard/www/images/pal_ylorrd.png",
      "path_type": "hardlink",
      "sha256": "6e2a7f73cd02251b08d02267dafe9ca53d375f547f9a6f1decd59fd31dffbd10",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/colorspace/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "a2bc607677006a22f353259177a8e5f037e53b0dc665fbd09144bb2357827d91",
      "size_in_bytes": 4490
    },
    {
      "_path": "lib/R/library/colorspace/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "85c9d46ddafb78dc9f0ade8491215e21fd961bf6706be4aa137353c22cf39298",
      "size_in_bytes": 1032
    },
    {
      "_path": "lib/R/library/colorspace/help/colorspace.rdb",
      "path_type": "hardlink",
      "sha256": "ccd2399c5413718245923e5f7e511bae7bdc50444a4c620aa20a6ccc4393915b",
      "size_in_bytes": 178663
    },
    {
      "_path": "lib/R/library/colorspace/help/colorspace.rdx",
      "path_type": "hardlink",
      "sha256": "3c18ef216c81cf542137d62abdbd29ccc76f8e8f473067ed481234b64ddeeaf6",
      "size_in_bytes": 1251
    },
    {
      "_path": "lib/R/library/colorspace/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "a63b2eec592668cc1e38e8c2ede608b82d9f8da708a42cf2d9d9b6a1182c0653",
      "size_in_bytes": 542
    },
    {
      "_path": "lib/R/library/colorspace/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "478a055d63be85d856c56bbabd7f2a6947a207a62fac6ff85fcf3b545055f128",
      "size_in_bytes": 18952
    },
    {
      "_path": "lib/R/library/colorspace/html/HLS.html",
      "path_type": "hardlink",
      "sha256": "b347ec7fde4a75679c3e9f0f789bb7aa8aef6ba4c38a8fd02d804493990525df",
      "size_in_bytes": 2546
    },
    {
      "_path": "lib/R/library/colorspace/html/HSV.html",
      "path_type": "hardlink",
      "sha256": "31cd76703b0adfa2f72f74d92b977c1290e38c74d449650be805a5649bb93fb8",
      "size_in_bytes": 2536
    },
    {
      "_path": "lib/R/library/colorspace/html/LAB.html",
      "path_type": "hardlink",
      "sha256": "aadedb5e6bab85d10950cc68f8398a1296b7e2e2e6c84f5f44e57da27d918d07",
      "size_in_bytes": 2647
    },
    {
      "_path": "lib/R/library/colorspace/html/LUV.html",
      "path_type": "hardlink",
      "sha256": "c4ec67dbb0ffb6fa19f0ed7fa7f6339e7a3ab50e03fb4dfd23019a3f337ba2bd",
      "size_in_bytes": 2613
    },
    {
      "_path": "lib/R/library/colorspace/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/colorspace/html/RGB.html",
      "path_type": "hardlink",
      "sha256": "5dfa84e40290fe3e3c5f82f5dfca89227bf29d7f855a66d23453c6b577825bdc",
      "size_in_bytes": 2220
    },
    {
      "_path": "lib/R/library/colorspace/html/USSouthPolygon.html",
      "path_type": "hardlink",
      "sha256": "b5b43e725e56e5c7bff94abdcdb9fa2a016fc1aa89f0b63ac691d28af97274f6",
      "size_in_bytes": 1834
    },
    {
      "_path": "lib/R/library/colorspace/html/XYZ.html",
      "path_type": "hardlink",
      "sha256": "3b939581d4cb3f2cb8cb9d3d6f03e17a4da92ad86e629353fe6bf07657c7c553",
      "size_in_bytes": 2242
    },
    {
      "_path": "lib/R/library/colorspace/html/adjust_transparency.html",
      "path_type": "hardlink",
      "sha256": "7b336bdd3ee66beeb79cf5ce771ed66f49c6af5bb17e4f9060ff6bf4fdd5c744",
      "size_in_bytes": 4626
    },
    {
      "_path": "lib/R/library/colorspace/html/choose_palette.html",
      "path_type": "hardlink",
      "sha256": "f2ba0d312a4177357d1fb01f3d0c96878c3b26aac5a8749a0af4ea5ca14ee122",
      "size_in_bytes": 6098
    },
    {
      "_path": "lib/R/library/colorspace/html/color-class.html",
      "path_type": "hardlink",
      "sha256": "c43c4c04e0c8d9d17325e0d5b311e005f7481fe42636fa2e6dd225095608c933",
      "size_in_bytes": 3604
    },
    {
      "_path": "lib/R/library/colorspace/html/coords.html",
      "path_type": "hardlink",
      "sha256": "56b484452c574e569fb55c16a3c8f9e2f4c8286fc42a218d9ced94ae57458f09",
      "size_in_bytes": 1644
    },
    {
      "_path": "lib/R/library/colorspace/html/cvd.html",
      "path_type": "hardlink",
      "sha256": "7295e484369ab712ddd24651803c8b712c863a6b7b1faebb3a9dbdb7ff65eb4f",
      "size_in_bytes": 2589
    },
    {
      "_path": "lib/R/library/colorspace/html/cvd_emulator.html",
      "path_type": "hardlink",
      "sha256": "3fee7aeb7cf558578c8ebeb82eb6e5e249cbe092c94f3026215a3fd5c3402498",
      "size_in_bytes": 2464
    },
    {
      "_path": "lib/R/library/colorspace/html/cvd_image.html",
      "path_type": "hardlink",
      "sha256": "30983c03ab696188e2794142902cdc4513a25c13c9519c05fc9a73af96bccfe7",
      "size_in_bytes": 2109
    },
    {
      "_path": "lib/R/library/colorspace/html/demoplot.html",
      "path_type": "hardlink",
      "sha256": "9685b481f5edbb987b18978143e78000456a9379f31a33079cb9e52f532e628a",
      "size_in_bytes": 4311
    },
    {
      "_path": "lib/R/library/colorspace/html/desaturate.html",
      "path_type": "hardlink",
      "sha256": "0432d3b1b1dd9fc317bcef068696239e6a4916f41e4d887b76d34f31bedf159f",
      "size_in_bytes": 4390
    },
    {
      "_path": "lib/R/library/colorspace/html/divergingx_hcl.html",
      "path_type": "hardlink",
      "sha256": "24d39bb12041c237014d0ba1136072fbe741720f03d12671507090609ee97487",
      "size_in_bytes": 6959
    },
    {
      "_path": "lib/R/library/colorspace/html/hcl_color_picker.html",
      "path_type": "hardlink",
      "sha256": "02a27c5c195e9bd37fb8adfcd515728c8e536e222754d41c6d5ce1105b21e8af",
      "size_in_bytes": 2612
    },
    {
      "_path": "lib/R/library/colorspace/html/hcl_palettes.html",
      "path_type": "hardlink",
      "sha256": "1a67838e2fb494f98cc2a3578b1d644c3d495fc9e5733803617cf2b297d432f1",
      "size_in_bytes": 16743
    },
    {
      "_path": "lib/R/library/colorspace/html/hclplot.html",
      "path_type": "hardlink",
      "sha256": "5b617e980a4d9b6c156ee8078f2fbb5a4cc284634d1880a208251d84964b4a06",
      "size_in_bytes": 6767
    },
    {
      "_path": "lib/R/library/colorspace/html/hex.html",
      "path_type": "hardlink",
      "sha256": "6b365cbd4dffd3265c6533c3139503b28bc66324dd36465a827d970ccacd63d1",
      "size_in_bytes": 2567
    },
    {
      "_path": "lib/R/library/colorspace/html/hex2RGB.html",
      "path_type": "hardlink",
      "sha256": "f37f3b4e42f9feb6c0987e1f5fa16af99342ada8e9d8ee6eb743982ddc30ad43",
      "size_in_bytes": 2176
    },
    {
      "_path": "lib/R/library/colorspace/html/lighten.html",
      "path_type": "hardlink",
      "sha256": "ded3cf15f6aad5d1f61b47f7cc3ac35b11d34bee021172349a4feced7af5b883",
      "size_in_bytes": 7875
    },
    {
      "_path": "lib/R/library/colorspace/html/max_chroma.html",
      "path_type": "hardlink",
      "sha256": "23ff696b7e0f82eab747b21b6699cefbe1fc66d391a920fb5706b642fe3fb871",
      "size_in_bytes": 2644
    },
    {
      "_path": "lib/R/library/colorspace/html/mixcolor.html",
      "path_type": "hardlink",
      "sha256": "d833bc911e79049a50119f55798f563f589886400dc9418564c01868fce78779",
      "size_in_bytes": 2133
    },
    {
      "_path": "lib/R/library/colorspace/html/polarLAB.html",
      "path_type": "hardlink",
      "sha256": "b03a86670a1400a5fdd5eda29f527a086a340629c1a0d550516e33b5153ca1dd",
      "size_in_bytes": 2430
    },
    {
      "_path": "lib/R/library/colorspace/html/polarLUV.html",
      "path_type": "hardlink",
      "sha256": "08947670b993ae35e44d14accd7a6e477763a7f0958180464e63cbe1509a3d3d",
      "size_in_bytes": 2501
    },
    {
      "_path": "lib/R/library/colorspace/html/rainbow_hcl.html",
      "path_type": "hardlink",
      "sha256": "a4acc66ae9c95b3c21139984038e9aa3fe148bed252b65f573a8d24af10fcbc8",
      "size_in_bytes": 7116
    },
    {
      "_path": "lib/R/library/colorspace/html/readRGB.html",
      "path_type": "hardlink",
      "sha256": "44ec3889cf3f3dc69174f1c1377f32d62a03d5fe75b8a8986e7caa3b41d6ea56",
      "size_in_bytes": 2235
    },
    {
      "_path": "lib/R/library/colorspace/html/readhex.html",
      "path_type": "hardlink",
      "sha256": "a66728498a8e468ac3e84adab01845c583b43b24bda88ceff2d38829818f739d",
      "size_in_bytes": 2169
    },
    {
      "_path": "lib/R/library/colorspace/html/sRGB.html",
      "path_type": "hardlink",
      "sha256": "b8f4c5756187986ae4d48a13fbea6ec6a2018f0a686191f5defcc0828acd7a77",
      "size_in_bytes": 2224
    },
    {
      "_path": "lib/R/library/colorspace/html/scale_colour_binned_diverging.html",
      "path_type": "hardlink",
      "sha256": "0945825ce40ef9316299bfe5a55eceb789a2c1560ccc28aa32ffe52b764a1ba1",
      "size_in_bytes": 5176
    },
    {
      "_path": "lib/R/library/colorspace/html/scale_colour_binned_divergingx.html",
      "path_type": "hardlink",
      "sha256": "0b857dab2796079f1ff70456e66dd7d860c4f0a4c7db03d1005fb5a86f0aca61",
      "size_in_bytes": 5088
    },
    {
      "_path": "lib/R/library/colorspace/html/scale_colour_binned_qualitative.html",
      "path_type": "hardlink",
      "sha256": "8506f0bfe697afb10f0d9bd0ef3ef36da6ea739c279f32babcbd0d04ac8b69b0",
      "size_in_bytes": 4845
    },
    {
      "_path": "lib/R/library/colorspace/html/scale_colour_binned_sequential.html",
      "path_type": "hardlink",
      "sha256": "0874ab81fe0df7bab6e77d8fa7a69aa075aca867db5c9e1c04e1a8181d112ae1",
      "size_in_bytes": 5741
    },
    {
      "_path": "lib/R/library/colorspace/html/scale_colour_continuous_diverging.html",
      "path_type": "hardlink",
      "sha256": "c0738245a11b2814724e5f23d11ea371d03998df5e11df9933fdbe3242c2b53b",
      "size_in_bytes": 5329
    },
    {
      "_path": "lib/R/library/colorspace/html/scale_colour_continuous_divergingx.html",
      "path_type": "hardlink",
      "sha256": "d2fbf08b26d8d96a9d6b97f8f97b9503e2041cfc0d8d18f5fb57ce10c5a7ff50",
      "size_in_bytes": 5217
    },
    {
      "_path": "lib/R/library/colorspace/html/scale_colour_continuous_qualitative.html",
      "path_type": "hardlink",
      "sha256": "ba2039c6eb5cd3a6771ba719a15f4d2a1d082bfb43cbd774a1efe2732ba17a41",
      "size_in_bytes": 4953
    },
    {
      "_path": "lib/R/library/colorspace/html/scale_colour_continuous_sequential.html",
      "path_type": "hardlink",
      "sha256": "82f3db26e395cacf6011cf54a48d82f8018b11a5bf6868120bb3df28669fd188",
      "size_in_bytes": 6246
    },
    {
      "_path": "lib/R/library/colorspace/html/scale_colour_discrete_diverging.html",
      "path_type": "hardlink",
      "sha256": "61b9f3b295a439b53db69ef4072c5a96268031829d98022b20ed2745f536b9b3",
      "size_in_bytes": 4898
    },
    {
      "_path": "lib/R/library/colorspace/html/scale_colour_discrete_divergingx.html",
      "path_type": "hardlink",
      "sha256": "9d568610d580f7859fa8068386454396b967abed1440c39a87c8da50f4b10163",
      "size_in_bytes": 4512
    },
    {
      "_path": "lib/R/library/colorspace/html/scale_colour_discrete_qualitative.html",
      "path_type": "hardlink",
      "sha256": "43a1f491d66da77adeb85ed12878c788e632e5edda0bfe3cbf65024a497d72d9",
      "size_in_bytes": 3957
    },
    {
      "_path": "lib/R/library/colorspace/html/scale_colour_discrete_sequential.html",
      "path_type": "hardlink",
      "sha256": "e5aa04f9fe346876b31435392df22955f5e833e7d9b8214fdf726d71313834c0",
      "size_in_bytes": 5514
    },
    {
      "_path": "lib/R/library/colorspace/html/simulate_cvd.html",
      "path_type": "hardlink",
      "sha256": "471aac1d766fc9d6c7b2ac51ea0c5080f58d99f3808cdd917fb2aff670f70ef7",
      "size_in_bytes": 4956
    },
    {
      "_path": "lib/R/library/colorspace/html/specplot.html",
      "path_type": "hardlink",
      "sha256": "f857677a0a5282238d83b431c830492c2b4540f5b2522292ea8786972b21fd68",
      "size_in_bytes": 7260
    },
    {
      "_path": "lib/R/library/colorspace/html/swatchplot.html",
      "path_type": "hardlink",
      "sha256": "a7cdb40a9ae8b212aaced0ef9bc7dd5c82a93eca9ba4ed5aa3bb6df5211b1386",
      "size_in_bytes": 5331
    },
    {
      "_path": "lib/R/library/colorspace/html/whitepoint.html",
      "path_type": "hardlink",
      "sha256": "3ffddc6ee8ee2bf3e58ccb6024b756087a83b6e613b34bfa9185041418bc791a",
      "size_in_bytes": 1960
    },
    {
      "_path": "lib/R/library/colorspace/html/writehex.html",
      "path_type": "hardlink",
      "sha256": "f6473010ab491e056d0057733347ccad6ec10704beb22265113a36be133ce2c5",
      "size_in_bytes": 2218
    },
    {
      "_path": "lib/R/library/colorspace/libs/x64/colorspace.dll",
      "path_type": "hardlink",
      "sha256": "4bd291aacb2538b12078c9a58d83dc73592c5fdb5d6a69154d8996061bfa2ea3",
      "size_in_bytes": 58880
    }
  ],
  "paths_version": 1
}